Bug 170020 - Printer not found...
Printer not found...
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: foomatic (Show other bugs)
4.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-06 12:06 EDT by Brian Allgyer
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 06:34:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Allgyer 2005-10-06 12:06:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en) AppleWebKit/412.7 (KHTML, like Gecko) Safari/412.5

Description of problem:
No IEEE 1284 match: {'model': 'hp LaserJet 2430', 'description': 'Hewlett-Packard LaserJet 2430', 
'cmdset': 'PJL,MLC,PCLXL,PCL,PJL,POSTSCRIPT,PDF', 'manufacturer': 'Hewlett-Packard'}
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No SNMP match: 'hp LaserJet 2430'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No SNMP match: 'Hewlett-Packard Dynamic RAM Disk'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
Printer is PostScript-capable: selecting generic PS

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:
Comment 1 Tim Waugh 2005-10-07 06:34:23 EDT
Fixed upstream.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.